@()

  @base_negative("Something wrong") {

   <div class="center" style="text-align: center;">
       <br> <br> <br> <br> <img src="@routes.Assets.versioned("images/sick.png")" width="250">  <br> <br>
       <br> <h3>Something wrong, We're experiencing some technical difficulties. That's all we know.</h3> <br>
       <h4>Getting start again?  <a href="/login"> Go </a></h4><br>
       <hr/>
       <a href="/login" class="button is-primary" style="width: 100px"> login </a> &ensp;
       <a href="/register" class="button is-link" style="width: 100px"> register </a>
       <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br>
   </div>

  }